a {
	color: #CCCCCC;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
}

body {
	
	font-family: Helvetica, Arial, sans-serif;
	background-image: url(../img/home.jpg);
	background-repeat: repeat;
	background-position: left top;
	margin: 0 auto;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	text-align: center;
	min-width:1024px;
}

img {
	max-width: 100%;
	vertical-align: middle;
	border: none;
}

table {
	border-spacing: 0px;
}

.about-link {
	color: #000;
	font-size: 15px;
	font-weight: bold;
}

.about-link:hover {
	color: #444;
}

.about-body {
	background-image:none;
	overflow: hidden;
	font-size: 13px;
	min-width:0px;
	color: #000000;
	background-color: transparent;
	margin: 10px;
}

.bg-white, .bg-grey, .bg-black, .pagenav {
	text-align: center;
	width: 120px;
	height: 120px;
	moz-opacity: 0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}

.bg-white {
	background-color: #FFFFFF;
}

.bg-grey {
	background-color: #999999;
}

.bg-black {
	background-color: #333333;
}

.languages {
	font-size: 12px;
	text-align: left;
	padding-top: 65px;
}

.wlink {
	color: #FFFFFF;
}

.wlink:hover {
	color: #333333;
}

.main-body {
	margin-top: 15px;
	z-index: 1;
	min-height: 630px;
	vertical-align: 50%;
}

.contact-body {
	margin-top: 15px;
	z-index: 1;
	font-size: 12px;
}

.navbar {
	min-height: 88px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #717173;
	background-image: url(../img/header.jpg);
	background-repeat: repeat-x;
	background-position: -275px bottom;
	border-bottom: solid 1px #000000;
	moz-opacity: 0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}

.nav-links {
	position: absolute;
	top: 65px;
	left: 435px;
}

.logo-overlay {
	position: absolute;
	top: 0px;
	left: 140px;
	moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
}

.kitchen {
	background-image: url(../img/kitchen.jpg);
}

.projects {
	background-image: url(../img/projects.jpg);
}

.bathroom {
	background-image: url(../img/bathroom.jpg);
}

.wardrobe {
	background-image: url(../img/wardrobe.jpg);
}

.contact {
	background-image: url(../img/contact.jpg);
}

.partners {
	background-image: url(../img/partners.jpg);
}

.showroom {
	background-image: url(../img/showroom.jpg);
}

.about {
	background-image: url(../img/about.jpg);
}

.opaque {
	moz-opacity: 0.3;
	opacity: 0.3;
	filter:alpha(opacity=30);
}

.about-div {
	position:absolute;
	top: 106px;
	z-index: 2;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 100%;
	min-width: 1024px;
}

.about-frame {
	border:none;
	overflow:hidden;
	width:610px;
	height:610px;
}

.catalog-frame {
	overflow: hidden;
	width: 916px;
	height: 616px;
	background-color: #999999;
	border: solid 1px #333333;
	-moz-box-shadow: 5px 5px 5px #666666;
	-webkit-box-shadow: 5px 5px 5px #666666;
	box-shadow: 5px 5px 5px #666666;
}

.plan {
	position:absolute;
	top: 226px;
	z-index: 2;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 100%;
	min-width: 1024px;
}

.img_plan {
	width: 366px;
	height: 366px;
}

.pagenav {
	color: #333333;
	font-weight: bold;
	width: 122px;
	height: 20px;
	background-color: #999999;
}

#catalog {
	width: 900px;
	height: 600px;
}
#catalog .turn-page {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 80%;
}

#catalog .footer{
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	width: 100%;
	bottom: 25px;
	position: absolute;
	display: block;
	text-align: center;
	line-height: 12px;
	font-size: 12px;
}

#catalog .header{
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	width: 100%;
	top: 25px;
	position: absolute;
	display: block;
	text-align: center;
	line-height: 12px;
	font-weight: bold;
	font-size: 11px;
}
			
